Bug 229027 - luci failover domain forms are missing/empty
luci failover domain forms are missing/empty
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: conga (Show other bugs)
5.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ryan McCabe
Corey Marthaler
:
: 215014 (view as bug list)
Depends On:
Blocks: 222082 230466 236026
  Show dependency treegraph
 
Reported: 2007-02-16 11:44 EST by Ryan McCabe
Modified: 2009-04-16 18:43 EDT (History)
8 users (show)

See Also:
Fixed In Version: RHSA-2007-0640
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-07 10:37:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ryan McCabe 2007-02-16 11:44:18 EST
+++ This bug was initially created as a clone of Bug #215014 +++

Description of problem:
luci failover domain forms are missing/empty

Version-Release number of selected component (if applicable):
ricci-0.8-23.el5

How reproducible:
100%

Steps to Reproduce:
1. Create a cluster via the luci web app - try to configure a failover domain
  
Actual results:
See the screen shot attachments

Expected results:
Should be able to create/configure a failover domain.

Additional info:
See the attachments

-- Additional comment from ldimaggi@redhat.com on 2006-11-10 11:41 EST --
Created an attachment (id=140905)
Screen shot 1 of 2


-- Additional comment from ldimaggi@redhat.com on 2006-11-10 11:42 EST --
Created an attachment (id=140906)
Screen shot 2 of 2


-- Additional comment from rmccabe@redhat.com on 2007-01-11 18:56 EST --
*** Bug 222360 has been marked as a duplicate of this bug. ***

-- Additional comment from ldimaggi@redhat.com on 2007-01-24 13:11 EST --
Still a problem with:
ricci-0.8-30.el5
luci-0.8-30.el5


-- Additional comment from ldimaggi@redhat.com on 2007-01-24 13:12 EST --
The error displayed is:


Site error

This site encountered an error trying to fulfill your request. The errors were:

Error Type
    AttributeError
Error Value
    getFdomNodes
Request made at
    2007/01/24 12:03:16.406 US/Central



-- Additional comment from pkennedy@redhat.com on 2007-02-05 18:39 EST --
From what I have gathered, this will not be fixed for RHEL5.O/4.5. If that is
true, would it be possible for someone to provide descriptions of how to use
conga/luci to add and modify failover domains so I can document those
procedures? Also, we need to document in the release notes that adding and
modifying failover domains are not possible with conga/luci and provide a
workaround for adding and modifying  failover domains. 

-- Additional comment from pkennedy@redhat.com on 2007-02-12 12:14 EST --
A RHEL4.5 cluster was made available for documenting this as it should work in
RHEL5. Documented adding failover domain and modifying failover domain using the
4.5 cluster. Release notes still need to note that creating and modifying
failover domain does not work with the RHEL5 release.

-- Additional comment from ddomingo@redhat.com on 2007-02-13 18:19 EST --
making this bug block release notes, for tracking purposes.

any workarounds to this?

also: i need to clarify... is this item supposed to be documented in Cluster
release notes (?) or RHEL release notes? this bug is filed against RHCS product.

please advise. thanks!
Comment 1 Ryan McCabe 2007-02-16 11:45:16 EST
Fixed in RHEL4
Comment 2 Kiersten (Kerri) Anderson 2007-02-28 17:43:20 EST
Devel ACK for 5.1 and needs to be in an async errata release shortly after rhel5
ga, preferably in the day0.
Comment 3 Stanko Kupcevic 2007-03-30 10:24:14 EDT
Test with 0.9.2-4.el5 (conga and clustermon)
Comment 4 Rob Kenna 2007-04-10 12:09:46 EDT
*** Bug 215014 has been marked as a duplicate of this bug. ***
Comment 9 errata-xmlrpc 2007-11-07 10:37:11 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2007-0640.html

Note You need to log in before you can comment on or make changes to this bug.